@charset "shift_jis";

/* ======================================================
 * top.css
====================================================== */
#application_modal01{ font-family: "Heebo","Noto Sans CJK JP"; height: 100%; line-height: 1.5;}
.cb_layout01.invitation_application #cboxContent{
	padding: 0;
}
.cb_layout01.invitation_application #cboxLoadedContent{
	 overflow: auto !important;
}
.cb_layout01.invitation_application .cb_close{
	z-index: 2;
}
#application_modal01 .appliheading01 {
	font-size: 34px;
	font-weight: 700;
	color: #333333;
	margin-bottom: 30px;
	border-bottom: 3px solid #333333;
	padding-bottom: 10px;
}
#application_modal01 .appliheading01-02 {
	font-size: 34px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 30px;
}
#application_modal01 .appliheading01-02 > .gold {
	color: #a56641;
}
#application_modal01 .appliheading01-02 > .platinum {
	color: #008191;
}
/* ----- appliPointBox ----- */
#application_modal01 .appliPointBox {
	text-align: center;
}
#application_modal01 .appliPointBox + .appliPointBox {
	margin-top: 60px;
}

/* ----- appliheading2 ----- */
#application_modal01 .appliheading2 .heading2inner > .subtitle {
	display: inline-block;
	padding: 0 50px;
	border: 2px solid #45a2b0;
	border-radius: 30px;
	background-color: #45a2b0;
	color: #ffffff;
	font-size: 26px;
	font-weight: bold;
}
#application_modal01 .appliheading2 .heading2inner > .subtitle02 {
	display: inline-block;
	padding: 0 50px;
	border: 2px solid #008191;
	border-radius: 30px;
	background-color: #fff;
	color: #008191;
	font-size: 26px;
	font-weight: bold;
}
#application_modal01 .appliheading2 .heading2inner > .title {
	margin-top: 30px;
	font-size: 32px;
	font-weight: bold;
}
#application_modal01 .appliheading2 .heading2inner > .title02 {
	margin-top: 30px;
	font-size: 28px;
	font-weight: bold;
}
#application_modal01 .appliheading2 .heading2inner > .subtext {
	margin-top: 20px;
	font-size: 20px;
}
/* ----- appliMedia ----- */
#application_modal01 .appliMedia {
	display: flex;
	align-items: center;
	margin-top: 15px;
}
#application_modal01 .appliMediaHead {
	width: 14%;
	margin-right: 20px;
}
#application_modal01 .appliMedia .appliMediaText {
	font-size: 25px;
}
/* ----- appliArrowText ----- */
#application_modal01 .appliArrowText {
	position: relative;
	margin-top: 90px;
	text-align: center;
	font-size: 25px;
}
#application_modal01 .appliArrowText.gold .lead {
	color: #a56641;
}
#application_modal01 .appliArrowText.platinum .lead {
	color: #008191;
}
#application_modal01 .appliArrowText::before {
	content: '';
	position: absolute;
	top: -64px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
}
#application_modal01 .appliArrowText.gold::before {
	border-top: 28px solid #c1845f;
}
#application_modal01 .appliArrowText.platinum::before {
	border-top: 28px solid #a2d0d7;
}

/* ----- appliBox ----- */
#application_modal01 .appliBox {
	margin-top: 25px;
	border: 2px solid #ecd789;
}
#application_modal01 .appliBox .appliBoxHead {
	display: flex;
	flex-flow: row wrap;
	padding: 10px 0;
	background-color: #ecd789;
}
#application_modal01 .appliBox .appliBoxHead .appliBoxTitle {
	width: 50%;
	padding: 0 10px;
	text-align: center;
	font-size: 18px;
}
#application_modal01 .appliBox .appliBoxBody {
	display: flex;
	flex-flow: row wrap;
	padding: 14px 0;
}
#application_modal01 .appliBox .appliBoxBody .appliBoxYear {
	width: 50%;
	padding: 0 10px;
	text-align: center;
	font-size: 20px;
}
#application_modal01 .appliBox .appliBoxBody .appliBoxPoint {
	width: 50%;
	padding: 0 10px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
#application_modal01 .appliBox02 {
	margin-top: 25px;
	border: 2px solid #ecd789;
}
#application_modal01 .appliBox02 .appliBoxHead {
	display: flex;
	flex-flow: row wrap;
	padding: 10px 0;
	background-color: #ecd789;
}
#application_modal01 .appliBox02 .appliBoxHead .appliBoxTitle {
	width: 25%;
	text-align: center;
	font-size: 18px;
}
#application_modal01 .appliBox02 .appliBoxBody {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	padding: 0;
}
#application_modal01 .appliBox02 .appliBoxBody::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 2px;
	height: 100%;
	margin-left: -1px;
	background-color: #ecd789;
}
#application_modal01 .appliBox02 .appliBoxBody .appliBoxTextWrap {
	display: flex;
	flex-flow: wrap;
	width: calc(50% - 1px);
	height: fit-content;
	padding: 10px;
	text-align: center;
}
#application_modal01 .appliBox02 .appliBoxBody .appliBoxTextWrap:first-of-type {
	margin-right: 2px;
}
#application_modal01 .appliBox02 .appliBoxBody .appliBoxYear {
	width: 50%;
	padding: 0 10px;
	text-align: center;
	font-size: 20px;
}
#application_modal01 .appliBox02 .appliBoxBody .appliBoxPoint {
	width: 50%;
	padding: 0 10px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
/* ----- appliText ----- */
#application_modal01 .appliText {
	margin-top: 20px;
	text-align: center;
	font-size: 20px;
}
#application_modal01 .appliText02 {
	margin-top: 10px;
	text-align: center;
	font-size: 18px;
}
/* ----- appliList ----- */
#application_modal01 .appliNotelist01 {
	margin-top: 20px;
}
#application_modal01 .appliNotelist01 > li {
	position: relative;
	padding-left: 18px;
	font-size: 18px;
}
#application_modal01 .appliNotelist01 > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* ----- appliImage ----- */
#application_modal01 .appliImage {
	margin-top: 20px;
}
#application_modal01 .appliImageOther {
	width: 120px;
	margin: 50px auto 30px;
	text-align: center;
}
/* ----- appliButton ----- */
#application_modal01 .appliButton {
	margin-top: 20px;
}
#application_modal01 .appliButton a {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 500px;
	min-height: 70px;
	margin: 0 auto;
	padding: 10px;
	border-radius: 10px;
	border: 2px solid #dc322c;
	background-color: #dc322c;
	text-align: center;
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#application_modal01 .appliButton a:hover {
	background-color: #fff;
	color: #dc322c;
}
/* ----- appliHuman ----- */
#application_modal01 .appliHuman {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 50px;
	padding-right: 88px;
}
#application_modal01 .appliHuman .appliHumanImg {
	margin-right: 30px;
}
#application_modal01 .appliHuman .appliHumanTextbox > .text {
	position: relative;
	width: 384px;
	padding: 32px 10px;
	border: 2px solid #45a2b0;
	border-radius: 20px;
	font-size: 20px;
}
#application_modal01 .appliHuman .appliHumanTextbox > .text::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 26px;
	height: 16px;
	top: 80px;
	left: -26px;
	background: url(/memberservice/pc/rsp/v1/invitation_apply/img/modal_application/index_bg01-pc.png) no-repeat 0 50%;
}
#application_modal01 .appliHuman.type01 .appliHumanTextbox {
	margin-top: 10px;
}
#application_modal01 .appliHuman.type02 .appliHumanTextbox {
	margin-top: 6px;
}
#application_modal01 .appliHuman.type03 .appliHumanTextbox {
	margin-top: 13px;
}

/* ----- appliAd ----- */
#application_modal01 .appliAd {
	position: relative;
	margin-top: 100px;
}
#application_modal01 .appliAd .lead {
	font-size: 28px;
	font-weight: bold;
}
#application_modal01 .appliAd .text {
	margin-top: 15px;
	font-size: 20px;
}
#application_modal01 .appliAd::after {
	content: "";
	display: inline-block;
	position: absolute;
	border-top: 35px solid #45a2b0;
	border-right: 30px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 30px solid transparent;
	top: -68px;
	left: calc(50% - 30px);
}

/* ----- appliAnimationLayout ----- */
#application_modal01 .appliAnimationLayout {
	margin-top: 55px;
}
#application_modal01 .appliAnimationLayout > .appliAnimationInner {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

/* ----- appliAnimationLayout type01 ----- */
#application_modal01 .appliAnimationLayout.type01 > .appliAnimationInner {
	width: 620px;
}
#application_modal01 .appliAnimationLayout.type01 > .appliAnimationInner > .onpImg {
	position: absolute;
	top: 0;
	opacity: 1;
}
#application_modal01 .appliAnimationLayout.type01 > .appliAnimationInner > .balloonImg {
	position: absolute;
	top: 0;
	opacity: 1;
}

/* ----- appliAnimationLayout type02 ----- */
#application_modal01 .appliAnimationLayout.type02 > .appliAnimationInner {
	width: 502px;
}
#application_modal01 .appliAnimationLayout.type02 > .appliAnimationInner > .balloonImg {
	position: absolute;
	top: 0;
	opacity: 1;
}

/* ----- appliAnimationLayout type03 ----- */
#application_modal01 .appliAnimationLayout.type03 > .appliAnimationInner {
	width: 654px;
}
#application_modal01 .appliAnimationLayout.type03 > .appliAnimationInner > .balloonImg01 {
	position: absolute;
	top: 0;
	opacity: 1;
}
#application_modal01 .appliAnimationLayout.type03 > .appliAnimationInner > .balloonImg02 {
	position: absolute;
	top: 0;
	opacity: 1;
}



#application_modal01 .btnLink01 a{
	position: relative;
	display: inline-block;
	padding: 15px 44px 12px 19px;
	border-bottom: 3px solid #a5a5a5;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
	background-color: #e6e6e6;
	color: #222222 !important;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
}
#application_modal01 .btnLink01 a.type-close {
	padding: 15px 19px 12px 44px;
	font-size: 14px;
}
#application_modal01 .btnLink01 a:hover.type-close {
	margin-top: 2px;
	border-bottom-width: 1px;
}
#application_modal01 .btnLink01 a:after {
	content: "";
	position: absolute;
	right: 8px;
	top: 50%;
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url(/memberservice/pc/rsp/v1/gold_invitation_apply/img/form_ic02.png) no-repeat 0 0;
	margin: -13px 0 0 0;
}
#application_modal01 .btnLink01 a.type-close:after {
	left: 8px;
	right: auto;
	width: 14px;
	height: 12px;
	background: url(/memberservice/pc/rsp/v1/gold_invitation_apply/img/form_ic06.png) no-repeat 0 0;
	background-size: 14px auto;
	margin: -6px 0 0 0;
}


@media screen and (min-width: 751px) {
	.cb_layout01.invitation_application #cboxLoadedContent{
		 overflow: visible!important;
	}
	.cb_layout01.invitation_application .cb_wrap{
		overflow: auto;
		height: 100%;
	}
}
@media screen and (max-width: 750px) {
#application_modal01 .cb_page{padding: 20px !important;}
#colorbox.cb_layout01.invitation_application{
	width: 90% !important;
}
#application_modal01 .appliheading01 {
	font-size: 19px;
	margin-bottom: 20px;
}
#application_modal01 .appliheading01-02 {
	margin-bottom: 20px;
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}
#application_modal01 .appliheading01-02 > .gold {
	color: #a56641;
}
#application_modal01 .appliheading01-02 > .platinum {
	color: #008191;
}
#application_modal01 .appliPointBox + .appliPointBox {
	margin-top: 35px;
}
	/* ----- appliheading2 ----- */
	#application_modal01 .appliheading2 .heading2inner > .subtitle {
		display: inline-block;
		padding: 2px 35px;
		border: 2px solid #45a2b0;
		font-size: 17px;
	}
	#application_modal01 .appliheading2 .heading2inner > .subtitle02 {
		display: inline-block;
		padding: 2px 35px;
		border: 2px solid #008191;
		background-color: #fff;
		font-size: 17px;
		color: #008191;
	}
	#application_modal01 .appliheading2 .heading2inner > .title {
		margin-top: 15px;
		font-size: 22px;
	}
	#application_modal01 .appliheading2 .heading2inner > .title02 {
		margin-top: 15px;
		font-size: 17px;
		font-weight: bold;
	}
	#application_modal01 .appliheading2 .heading2inner > .subtext {
		margin-top: 10px;
		font-size: 14px;
	}
	/* ----- appliMedia ----- */
	#application_modal01 .appliMedia {
		display: flex;
		align-items: center;
		margin-top: 10px;
	}
	#application_modal01 .appliMediaHead {
		width: 25%;
		margin-right: 15px;
	}
	#application_modal01 .appliMedia .appliMediaText {
		font-size: 15px;
	}
	/* ----- appliArrowText ----- */
	#application_modal01 .appliArrowText {
		position: relative;
		margin-top: 45px;
		text-align: center;
		font-size: 15px;
	}
	#application_modal01 .appliArrowText::before {
		content: '';
		position: absolute;
		top: -32px;
		left: 0;
		right: 0;
		width: 0;
		height: 0;
		margin: auto;
		border-top: 14px solid #c1845f;
		border-left: 25px solid transparent;
		border-right: 25px solid transparent;
	}
	#application_modal01 .appliArrowText.gold::before {
		border-top: 14px solid #c1845f;
	}
	#application_modal01 .appliArrowText.platinum::before {
		border-top: 14px solid #a2d0d7;
	}
	/* ----- appliBox ----- */
	#application_modal01 .appliBox {
		margin-top: 15px;
		border: 2px solid #ecd789;
	}
	#application_modal01 .appliBox .appliBoxHead {
		display: flex;
		padding: 5px 0;
		background-color: #ecd789;
	}
	#application_modal01 .appliBox .appliBoxHead .appliBoxTitle {
		width: 50%;
		padding: 0 5px;
		text-align: center;
		font-size: 13px;
	}
	#application_modal01 .appliBox .appliBoxBody {
		display: flex;
		flex-flow: row wrap;
		padding: 8px 0;
	}
	#application_modal01 .appliBox .appliBoxBody .appliBoxYear {
		width: 50%;
		padding: 0 5px;
		text-align: center;
		font-size: 16px;
	}
	#application_modal01 .appliBox .appliBoxBody .appliBoxPoint {
		width: 50%;
		padding: 0 5px;
		text-align: center;
		font-size: 18px;
		font-weight: bold;
	}
	#application_modal01 .appliBox02 {
		margin-top: 15px;
		border: 2px solid #ecd789;
	}
	#application_modal01 .appliBox02 .appliBoxHead {
		display: flex;
		padding: 5px 0;
		background-color: #ecd789;
	}
	#application_modal01 .appliBox02 .appliBoxHead .appliBoxTitle {
		width: 25%;
		padding: 0 5px;
		text-align: center;
		font-size: 13px;
	}
	#application_modal01 .appliBox02 .appliBoxBody {
		display: flex;
		flex-flow: row wrap;
		position: relative;
		padding: 0;
	}
	#application_modal01 .appliBox02 .appliBoxBody::before {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		width: 2px;
		height: 100%;
		margin-left: -1px;
		background-color: #ecd789;
	}
	#application_modal01 .appliBox02 .appliBoxBody .appliBoxTextWrap {
		display: flex;
		flex-flow: wrap;
		align-items: center;
		width: calc(50% - 1px);
		height: fit-content;
		padding: 5px;
		text-align: center;
	}
	#application_modal01 .appliBox02 .appliBoxBody .appliBoxTextWrap:first-of-type {
		margin-right: 2px;
	}
	#application_modal01 .appliBox02 .appliBoxBody .appliBoxYear {
		width: 50%;
		padding: 0 3px;
		text-align: center;
		font-size: 8px;
	}
	#application_modal01 .appliBox02 .appliBoxBody .appliBoxPoint {
		width: 50%;
		padding: 0 3px;
		text-align: center;
		font-size: 12px;
		font-weight: bold;
	}
	/* ----- appliText ----- */
	#application_modal01 .appliText {
		margin-top: 20px;
		text-align: center;
		font-size: 15px;
	}
	#application_modal01 .appliText02 {
		margin-top: 10px;
		text-align: center;
		font-size: 13px;
	}
	/* ----- appliList ----- */
	#application_modal01 .appliNotelist01 {
		margin-top: 10px;
	}
	#application_modal01 .appliNotelist01 > li {
		position: relative;
		padding-left: 13px;
		font-size: 13px;
	}
	#application_modal01 .appliNotelist01 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* ----- appliImage ----- */
	#application_modal01 .appliImage {
		margin-top: 20px;
	}
	#application_modal01 .appliImageOther {
		width: auto;
		margin: 35px 34.9% 20px;
		text-align: center;
	}
	/* ----- appliButton ----- */
	#application_modal01 .appliButton {
		margin-top: 20px;
	}
	#application_modal01 .appliButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		max-width: 100%;
		min-height: 50px;
		margin: 0 auto;
		padding: 10px;
		border-radius: 10px;
		border: none;
		background-color: #dc322c;
		text-align: center;
		font-size: 19px;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
	}
	#application_modal01 .appliButton a:hover {
		background-color: #dc322c;
		color: #fff;
	}
	/* ----- appliHuman ----- */
	#application_modal01 .appliHuman {
		margin: 18px auto 0;
		padding: 0 7px;
	}
	#application_modal01 .appliHuman .appliHumanImg {
		margin-right: 15px;
		width: 75px;
	}
	#application_modal01 .appliHuman .appliHumanTextbox {
		width: calc(100% - 100px);
	}
	#application_modal01 .appliHuman .appliHumanTextbox > .text {
		width: 100%;
		padding: 18px 10px;
		border: 2px solid #45a2b0;
		border-radius: 10px;
		font-size: 13px;
	}
	#application_modal01 .appliHuman .appliHumanTextbox > .text::before {
		width: 11px;
		height: 10px;
		top: 65%;
		left: -11px;
		background: url(/memberservice/pc/rsp/v1/invitation_apply/img/modal_application/index_bg01-sp.png) no-repeat 0 50%;
		background-size: 11px auto;
	}
	#application_modal01 .appliHuman.type01 .appliHumanTextbox {
		margin-top: 3px;
	}
	#application_modal01 .appliHuman.type02 .appliHumanTextbox {
		margin-top: 0 ;
	}
	#application_modal01 .appliHuman.type03 .appliHumanTextbox {
		margin-top: 4px;
	}
	#application_modal01 .appliHuman.type04 .appliHumanTextbox  {
		margin-top: 9px;
	}
	
	/* ----- appliAd ----- */
	#application_modal01 .appliAd {
		margin-top: 60px;
	}
	#application_modal01 .appliAd .lead {
		font-size: 18px;
		line-height: 1.3;
	}
	#application_modal01 .appliAd .text {
		margin-top: 15px;
		font-size: 13px;
	}
	#application_modal01 .appliAd::after {
		border-width: 20px;
		top: -37px;
		left: calc(50% - 20px);
	}
	
	/* ----- appliAnimationLayout ----- */
	#application_modal01 .appliAnimationLayout {
		margin-top: 22px;
		margin-left: 15px;
		margin-right: 15px;
	}
	#application_modal01 .appliAnimationLayout.type01 > .appliAnimationInner,
	#application_modal01 .appliAnimationLayout.type02 > .appliAnimationInner,
	#application_modal01 .appliAnimationLayout.type03 > .appliAnimationInner{
		width: 100%;
		max-width: 620px;
	}
		
	
	
	
	
}

/* Clearfix
------------------------------------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}